Bug 43256 - installation crashes right before it begins
installation crashes right before it begins
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
All Linux
medium Severity high
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-02 03:08 EDT by jbdakota
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-12 11:45:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jbdakota 2001-06-02 03:08:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; AOL 5.0; Windows 98)

Description of problem:
This is what it tells me when it says errorTraceback (innermost last):
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/iw/progress_gui.py", line 
19, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/todo.py", line 1925, in 
doInstall
    self.fstab.umountFilesystems(self.instPath)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/fstab.py", line 632, in 
umountFilesystems
    isys.umount(mntPoint, removeDir = 0)
  
File "/mnt/redhat/test/qa0408.4/i386/RedHat/instimage/usr/lib/anaconda/isys
.py", line 134, in umount
    raise ValueError, "isys.umount() can only umount by mount point"
ValueError: isys.umount() can only umount by mount point

Local variables in innermost frame:
what: /mnt/sysimage/opt
removeDir: 0

ToDo object:
(itodo
ToDo
p1
(dp2
S'resState'
p3
S'800x600'
p4
sS'progressWindow'
p5
(igui
ProgressWindow
(dp6
S'total'
p7
I534
sS'window'
p8
(igtk
GtkWindow
(dp9
S'_o'
p10



How reproducible:
Always

Steps to Reproduce:
1.go right through the installation of 7.1 and it right after it finishes 
taking options and begins to install it occurs
2.
3.
	

Additional info:
Comment 1 Brent Fox 2001-06-02 16:32:20 EDT
Do you have any DOS partitions that you set mount points for?
Comment 2 Brent Fox 2001-06-12 11:45:33 EDT
Closing due to inactivity. Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.